.advantages-section {
	& {
		display: grid;
		grid-template-columns: 1fr 1fr;

		@media (max-width: @screen_desktop) {
			grid-template-columns: 1fr;
		}
	}

	.block {
		& {
			._overlay;

			height: 600px;
			background-repeat: no-repeat;
			background-size: cover;
			background-position: center;
			color: #fff;
			padding: 70px;
			overflow: hidden;
			position: relative;
			display: flex;
			flex-direction: column;
			justify-content: flex-end;

			@media (max-width: @screen_desktop) {
				height: 550px;
				padding: 50px;
			}

			@media (max-width: @screen_tablet) {
				height: 450px;
				justify-content: center;
				padding: 40px;
			}
		}

		&:after {
			@media (min-width: @screen_desktop) {
				background-color: rgb(52 102 52 / 55%);
				opacity: 0;
			}
		}

		@media (min-width: @screen_desktop) {
			&:hover:after {
				opacity: 1;
			}

			&:hover .text {
				opacity: 1;
				transform: translateY(0);
				line-height: 1.6;
			}

			&:hover .title {
				transform: translateY(0);
			}
		}


		&.-liberty {
			background-image: url(../../images/bg/bg1.jpg);
		}

		&.-marketing {
			background-image: url(../../images/bg/bg2.jpg);
		}

		&.-family {
			background-image: url(../../images/bg/bg3.jpg);
		}

		&.-business {
			background-image: url(../../images/bg/bg4.jpg);
		}

		.title {
			& {
				display: block;
				font-size: 32px;
				margin: 0;
				z-index: 1;

				@media (min-width: @screen_tablet) {
					font-size: 38px;
				}

				@media (min-width: @screen_desktop) {
					transform: translateY(200%);
					transition: .3s;
					font-size: 42px;
				}
			}

			&:last-child {
				margin-right: 30px;
			}
		}

		.text {
			& {
				padding-top: 30px;
				font-size: 14px;
				margin: 0;
				max-width: 400px;
				z-index: 1;
				line-height: 1;

				@media (min-width: @screen_tablet) {
					line-height: 1.5;
					font-size: 16px;
				}

				@media (min-width: @screen_desktop) {
					transform: translateY(150%);
					opacity: 0;
					transition: .5s;
					line-height: 3.6;
					font-size: 16px;
					padding-top: 50px;
					max-width: 470px;
					overflow: hidden;
					box-sizing: border-box;
				}

			}

			.line {
				display: block;
				margin: 0 0 10px;

				@media (min-width: @screen_tablet) {
					margin: 0 0 15px;
				}
			}

			.item {
				& {
					margin: 0 0 10px;
					padding-left: 30px;
					position: relative;
					display: flex;
					align-items: center;

					@media (min-width: @screen_tablet) {
						margin: 0 0 15px;
						line-height: 1.5;
					}
				}

				&:before {
					content: '';
					width: 20px;
					height: 1px;
					left: 0;
					background-color: #fff;
					position: absolute;
				}
			}
		}

		.anchor {
			& {
				position: absolute;
				bottom: 70px;
				right: 70px;
				z-index: 1;
				color: @second_color;
				text-transform: uppercase;
				font-size: 14px;
				letter-spacing: 1px;
				font-weight: 600;

				@media (max-width: @screen_tablet) {
					bottom: 50px;
					right: 50px;
				}

				@media (max-width: @screen_tablet) {
					bottom: 40px;
					right: 40px;
				}
			}

			&:hover {
				color: #fff;
				transition: .2s;
			}
		}
	}
}